h1.landing {
	font-family: Creepster;
	font-size: 7em;
	color: green;
	padding-top: 50px;
	margin-bottom: 0.3em;
	}
	
h1.secondary {
	font-family: Creepster;
	font-size: 3em;
	color: green;
	padding-top: 50px;
	margin-bottom: 0.3em;
	}
	
p.landing {
	color: white;
	font-family: Arial;
	font-size: 1.2em;
	}

p {
	color: white;
	font-family: Arial;
	font-size: 1em;
}
	
a.landing {
	color: green;
	font-family: Arial;
	font-size: 1.2em;
	float: right;
	}

a {
	color: green;
	}
	
li {
	color: white;
	font-family: Arial;
	}
	
	
h2 {
	font-family: Arial;
	font-size: 1.7em;
	color: white;
	margin-top: 50px;
	}
	
blockquote {
	background-color: white;
	width: 100%;
	padding: 25px;
	}
	
html {
	background-color: black;
	}
	
body {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	}
	
	
label.large {
	width: 150px;
	border: 1px solid;
	padding: 10px 50px 10px 50px;
	}
	
/*label.select {
	background-color: green;
	color: white;
	}*/
	